{ require_once('class.compressor.php'); //Include the class. The full path may be required } $compressor = new compressor('css,javascript,page'); Left In Aboite: Waaaasup! The Pro-Obama Version <$BlogMetaData>


Saturday, October 25, 2008

Waaaasup! The Pro-Obama Version

Remember these guys?



Eight years have now passed, and they're back with a redux in support of Barack Obama:

Labels:

AddThis Social Bookmark Button

0 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home

$compressor->finish();